@charset "UTF-8";

/* ========================================== */
/*               project _lower               */
/* ========================================== */

/* project03 kataage-yuzushiolemon2026 */

/* lead */
#kataage_ouenbu10th._lower._03 .lead {
  background: url(../img/lead_bg.jpg) no-repeat center / cover;
}
#kataage_ouenbu10th._lower._03 .lead .max-w {
  max-width: 1095px;
}
#kataage_ouenbu10th._lower._03 .lead .lead_inner {
  position: relative;
}
#kataage_ouenbu10th._lower._03 .lead .lead_inner::before {
  content: "";
  display: block;
  width: 26.4%;
  aspect-ratio: 576 / 614;
  background: url(../img/lead_chips.png) no-repeat center / contain;
  position: absolute;
  top: -12%;
  left: -16%;
}
#kataage_ouenbu10th._lower._03 .lead h2 {
  position: absolute;
  top: 33%;
  left: 0;
  width: 51.2%;
}
#kataage_ouenbu10th._lower._03 .lead h2::before,
#kataage_ouenbu10th._lower._03 .lead h2::after {
  content: "";
  display: block;
  width: 34.3%;
  aspect-ratio: 192 / 12;
  background: url(../img/lead_ttl_deco.png) no-repeat center / contain;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
}
#kataage_ouenbu10th._lower._03 .lead h2::before {
  top: -30%;
}
#kataage_ouenbu10th._lower._03 .lead h2::after {
  bottom: -30%;
}
#kataage_ouenbu10th._lower._03 .lead p {
  margin-left: auto;
  width: 54%;
}

/* survey */
#kataage_ouenbu10th._lower._03 .survey {
  padding-block: 8%;
  background: url(../img/survey_bg.jpg) no-repeat center / cover;
}
#kataage_ouenbu10th._lower._03 .survey h2 {
  width: 85%;
  margin: 0 auto 5%;
}
#kataage_ouenbu10th._lower._03 .survey .survey_question {
  position: relative;
  background: #f9e48e;
  width: fit-content;
  margin: 0 auto 3%;
  border-radius: 50vw;
  text-align: center;
  font-weight: var(--medium);
  font-size: 20px;
  padding: 1rem 5rem 1rem calc(4rem + 36px);
}
#kataage_ouenbu10th._lower._03 .survey .survey_question .icon_q {
  position: absolute;
  width: 72px;
  aspect-ratio: 72 / 73;
  top: 50%;
  left: -36px;
  transform: translateY(-50%);
}
#kataage_ouenbu10th._lower._03 .survey .survey_txt {
  width: 70%;
  margin: 0 auto 5%;
}
#kataage_ouenbu10th._lower._03 .survey .survey_comment {
  display: flex;
  flex-direction: column;
  padding-inline: 4%;
}
#kataage_ouenbu10th._lower._03 .survey .survey_comment .survey_comment_item {
  width: 56%;
  aspect-ratio: 1112 / 328;
  text-align: center;
  background: url(../img/survey_frame_01.png) no-repeat center / cover;
  padding-block: 2.8% 0;
  font-size: 22px;
  font-weight: var(--medium);
  line-height: 1.4;
  text-shadow:
    0 0 16px rgba(255, 255, 255, 0.5),
    0 0 16px rgba(255, 255, 255, 0.5);
  margin-top: -1%;
}
#kataage_ouenbu10th._lower._03 .survey .survey_comment .survey_comment_item:first-child {
  margin-top: 0;
}
#kataage_ouenbu10th._lower._03 .survey .survey_comment .survey_comment_item:nth-child(even) {
  align-self: flex-end;
  background-image: url(../img/survey_frame_02.png);
  margin-top: -2%;
}
#kataage_ouenbu10th._lower._03 .survey .survey_comment .survey_comment_item .large {
  font-size: 120%;
  font-weight: var(--extraBold);
}

/* favorite */
#kataage_ouenbu10th._lower._03 .favorite {
  padding-block: 6% 8%;
  background: url(../img/favorite_bg.jpg) no-repeat center top / cover;
}
#kataage_ouenbu10th._lower._03 .favorite h2 {
  font-size: 62px;
  font-weight: var(--extraBold);
  text-align: center;
  color: #000;
  line-height: 1.4;
  margin: 0 auto 3%;
  position: relative;
  z-index: 1;
}
#kataage_ouenbu10th._lower._03 .favorite h2::after {
  content: "";
  display: block;
  width: 40.3%;
  aspect-ratio: 436 / 41;
  background: url(../img/favorite_ttl_deco.png) no-repeat center / contain;
  position: absolute;
  left: 50%;
  bottom: -6px;
  transform: translateX(-50%);
  z-index: -1;
}
#kataage_ouenbu10th._lower._03 .favorite h2 .small {
  font-size: 66%;
}
#kataage_ouenbu10th._lower._03 .favorite h2 + p {
  margin: 0 auto 5%;
  font-size: 24px;
  text-align: center;
  color: #000;
  letter-spacing: 0.04em;
  line-height: 1.4;
  font-weight: var(--medium);
}
#kataage_ouenbu10th._lower._03 .favorite h2 + p .large {
  font-size: 120%;
  font-weight: var(--extraBold);
}
#kataage_ouenbu10th._lower._03 .favorite .favorite_pkg {
  display: flex;
  flex-direction: column;
  margin-bottom: 8%;
}
#kataage_ouenbu10th._lower._03 .favorite .favorite_pkg_item {
  margin: 0 auto;
}
#kataage_ouenbu10th._lower._03 .favorite .favorite_pkg_item:first-child {
  width: 80.9%;
}
#kataage_ouenbu10th._lower._03 .favorite .favorite_pkg_item:nth-child(2) {
  width: 71.2%;
}
#kataage_ouenbu10th._lower._03 .favorite .favorite_point {
  position: relative;
  z-index: 1;
}
#kataage_ouenbu10th._lower._03 .favorite .favorite_point::after {
  content: "";
  display: block;
  width: 141.7%;
  aspect-ratio: 3062 / 1312;
  background: url(../img/favorite_point_bg.png) no-repeat center / cover;
  position: absolute;
  top: -5%;
  left: 50%;
  transform: translateX(-50%);
  z-index: -1;
}
#kataage_ouenbu10th._lower._03 .favorite .favorite_point_item {
  display: flex;
  align-items: center;
  justify-content: center;
}
#kataage_ouenbu10th._lower._03 .favorite .favorite_point_item .favorite_point_txt {
  font-size: 24px;
  text-align: center;
  font-weight: var(--medium);
  line-height: 1.8;
  letter-spacing: 0.04em;
  position: relative;
  z-index: 1;
}
#kataage_ouenbu10th._lower._03 .favorite .favorite_point_item .favorite_point_txt .large {
  font-size: 120%;
  font-weight: var(--extraBold);
}
#kataage_ouenbu10th._lower._03 .favorite .favorite_point_item:first-child .favorite_point_txt {
  margin-left: 3%;
}
#kataage_ouenbu10th._lower._03
  .favorite
  .favorite_point_item:first-child
  .favorite_point_txt::after {
  content: "";
  display: block;
  width: 90%;
  aspect-ratio: 574 / 98;
  background: url(../img/favorite_point_txt_deco_01.png) no-repeat center / contain;
  position: absolute;
  left: 8px;
  z-index: -1;
  bottom: -18px;
}
#kataage_ouenbu10th._lower._03 .favorite .favorite_point_item:last-child .favorite_point_txt {
  margin-right: 6%;
}
#kataage_ouenbu10th._lower._03
  .favorite
  .favorite_point_item:last-child
  .favorite_point_txt::after {
  content: "";
  display: block;
  width: 130%;
  aspect-ratio: 898 / 214;
  background: url(../img/favorite_point_txt_deco_02.png) no-repeat center / contain;
  position: absolute;
  top: 40%;
  left: 46%;
  z-index: -1;
  transform: translate(-50%, -50%);
}
#kataage_ouenbu10th._lower._03 .favorite .favorite_point_item:first-child .favorite_point_img {
  width: 33.24%;
}
#kataage_ouenbu10th._lower._03 .favorite .favorite_point_item:last-child .favorite_point_img {
  width: 26.48%;
}
#kataage_ouenbu10th._lower._03 .favorite .favorite_info {
  margin: 10% auto 0;
}
#kataage_ouenbu10th._lower._03 .favorite .favorite_info .favorite_info_txt {
  margin-bottom: 10%;
  position: relative;
  z-index: 1;
  text-align: center;
  font-size: 32px;
  font-weight: var(--semiBold);
  text-shadow:
    0 0 16px rgba(255, 255, 255, 0.5),
    0 0 16px rgba(255, 255, 255, 0.5),
    0 0 16px rgba(255, 255, 255, 0.5),
    0 0 16px rgba(255, 255, 255, 0.5);
}
#kataage_ouenbu10th._lower._03 .favorite .favorite_info .favorite_info_txt::after {
  content: "";
  display: block;
  width: 91.3%;
  aspect-ratio: 1973 / 262;
  background: url(../img/favorite_info_txt_deco.png) no-repeat center / contain;
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: -1;
  transform: translate(-50%, -50%);
}
#kataage_ouenbu10th._lower._03 .favorite .favorite_info .favorite_info_day {
  margin: 0 auto 5%;
  width: 70.8%;
}
#kataage_ouenbu10th._lower._03 .favorite .favorite_info .favorite_info_btn {
  position: relative;
  display: block;
  width: 32%;
  background: #16522c;
  color: #fff;
  border-radius: 50vw;
  text-align: center;
  margin: 0 auto;
  font-size: 22px;
  font-weight: var(--semiBold);
  padding: 3rem;
  box-shadow: 24px 10px 20px 0px rgba(96, 78, 19, 0.1);
}
#kataage_ouenbu10th._lower._03 .favorite .favorite_info .favorite_info_btn::before {
  content: "";
  position: absolute;
  width: 16px;
  top: 50%;
  right: 7%;
  transform: translateY(-50%);
  aspect-ratio: 1 / 1;
  background: url(../img/icon_arrow_wh_right.png) no-repeat center / contain;
}

/* join */
#kataage_ouenbu10th._lower._03 .join {
  color: #000;
  background: url(../img/join_bg.jpg) no-repeat center / cover;
}
#kataage_ouenbu10th._lower._03 .join h2 {
  font-family:
    "Shippori Mincho", serif, "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans",
    "Meiryo", sans-serif;
  color: #000;
  position: relative;
  width: fit-content;
  font-size: 40px;
  margin: 0 auto 5%;
  z-index: 1;
  text-shadow:
    0 0 16px rgba(255, 255, 255, 0.5),
    0 0 16px rgba(255, 255, 255, 0.5);
}
#kataage_ouenbu10th._lower._03 .join h2 .small {
  font-size: 80%;
}
#kataage_ouenbu10th._lower._03 .join h2 .ex {
  padding-left: 1rem;
}
#kataage_ouenbu10th._lower._03 .toppage_btn {
  background: #16522c;
  color: #fff;
}
#kataage_ouenbu10th._lower._03 .toppage_btn::before {
  background: url(../img/icon_arrow_wh_left.png) no-repeat center / contain;
}

@media screen and (max-width: 1300px) {
  #kataage_ouenbu10th._lower._03 .survey .survey_question {
    font-size: 1.5vw;
  }
  #kataage_ouenbu10th._lower._03 .survey .survey_comment .survey_comment_item {
    font-size: 1.8vw;
  }
  #kataage_ouenbu10th._lower._03 .favorite h2 {
    font-size: 5vw;
  }
  #kataage_ouenbu10th._lower._03 .favorite h2 + p {
    font-size: 2vw;
  }
  #kataage_ouenbu10th._lower._03 .favorite .favorite_point_item .favorite_point_txt {
    font-size: 1.8vw;
  }
  #kataage_ouenbu10th._lower._03 .favorite .favorite_info .favorite_info_txt {
    font-size: 2.4vw;
  }
  #kataage_ouenbu10th._lower._03 .favorite .favorite_info .favorite_info_btn {
    font-size: 1.6vw;
  }
  #kataage_ouenbu10th._lower._03 .join h2 {
    font-size: 3.1vw;
  }
}

@media screen and (max-width: 768px) {
  /* lead */
  #kataage_ouenbu10th._lower._03 .lead {
    position: relative;
    padding: 22% 0 12%;
    background: url(../img/s_lead_bg.jpg) no-repeat center / cover;
  }
  #kataage_ouenbu10th._lower._03 .lead .max-w {
    max-width: 100%;
  }
  #kataage_ouenbu10th._lower._03 .lead .lead_inner {
    position: static;
  }
  #kataage_ouenbu10th._lower._03 .lead .lead_inner::before {
    width: 105.4%;
    aspect-ratio: 750 / 694;
    background: url(../img/s_lead_chips.png) no-repeat center / contain;
    top: -10%;
    left: -2.7%;
    margin-right: -2.7%;
  }
  #kataage_ouenbu10th._lower._03 .lead h2 {
    position: static;
    width: 90.6%;
    margin: 0 auto;
  }
  #kataage_ouenbu10th._lower._03 .lead h2::before,
  #kataage_ouenbu10th._lower._03 .lead h2::after {
    content: "";
    display: block;
    width: 47.6%;
  }
  #kataage_ouenbu10th._lower._03 .lead h2::before {
    top: -15%;
  }
  #kataage_ouenbu10th._lower._03 .lead h2::after {
    bottom: -15%;
  }
  #kataage_ouenbu10th._lower._03 .lead p {
    margin: 22% auto 0;
    width: 100%;
  }

  /* favorite */
  #kataage_ouenbu10th._lower._03 .favorite {
    padding-block: 10%;
    background: url(../img/s_favorite_bg.jpg) no-repeat center top / cover;
  }
  #kataage_ouenbu10th._lower._03 .favorite h2 {
    font-size: 8.5vw;
    line-height: 1.2;
    margin: 0 auto 7%;
  }
  #kataage_ouenbu10th._lower._03 .favorite h2::after {
    width: 63%;
  }
  #kataage_ouenbu10th._lower._03 .favorite h2 + p {
    margin: 0 auto 6%;
    font-size: 4.2vw;
    line-height: 1.4;
  }
  #kataage_ouenbu10th._lower._03 .favorite .favorite_pkg {
    margin-bottom: 14%;
  }
  #kataage_ouenbu10th._lower._03 .favorite .favorite_pkg_item:first-child {
    width: 63.63%;
  }
  #kataage_ouenbu10th._lower._03 .favorite .favorite_pkg_item:nth-child(2) {
    width: 99%;
    margin-top: 2%;
  }
  #kataage_ouenbu10th._lower._03 .favorite .favorite_pkg_item:nth-child(3) {
    width: 85.3%;
  }
  #kataage_ouenbu10th._lower._03 .favorite .favorite_point {
    margin-bottom: 14%;
  }
  #kataage_ouenbu10th._lower._03 .favorite .favorite_point::after {
    width: 105.4%;
    aspect-ratio: 750 / 1243;
    background: url(../img/s_favorite_point_bg.png) no-repeat center / contain;
    top: -4%;
  }
  #kataage_ouenbu10th._lower._03 .favorite .favorite_point_item {
    flex-direction: column;
  }
  #kataage_ouenbu10th._lower._03 .favorite .favorite_point_item:last-child {
    margin-top: 15%;
  }
  #kataage_ouenbu10th._lower._03 .favorite .favorite_point_item .favorite_point_txt {
    font-size: 5vw;
  }
  #kataage_ouenbu10th._lower._03 .favorite .favorite_point_item:first-child .favorite_point_txt {
    margin-left: 0;
    margin-top: 2%;
  }
  #kataage_ouenbu10th._lower._03 .favorite .favorite_point_item:last-child .favorite_point_txt {
    margin-right: 0;
  }
  #kataage_ouenbu10th._lower._03 .favorite .favorite_point_item:first-child .favorite_point_img {
    width: 54.25%;
    align-self: flex-start;
    margin-left: 4%;
  }
  #kataage_ouenbu10th._lower._03 .favorite .favorite_point_item:last-child .favorite_point_img {
    width: 42%;
    margin-top: 3%;
    margin-right: 4%;
    align-self: flex-end;
  }
  #kataage_ouenbu10th._lower._03 .favorite .favorite_info .favorite_info_txt {
    margin-bottom: 10%;
    font-size: 5vw;
    line-height: 1.4;
  }
  #kataage_ouenbu10th._lower._03 .favorite .favorite_info .favorite_info_txt::after {
    width: 100%;
    aspect-ratio: 742 / 255;
    background: url(../img/s_favorite_info_txt_deco.png) no-repeat center / contain;
  }
  #kataage_ouenbu10th._lower._03 .favorite .favorite_info .favorite_info_day {
    margin: 0 auto 8%;
    width: 100%;
  }
  #kataage_ouenbu10th._lower._03 .favorite .favorite_info .favorite_info_btn {
    width: 80%;
    font-size: 4vw;
    padding: 2.5rem;
  }

  /* survey */
  #kataage_ouenbu10th._lower._03 .survey h2.test {
    font-size: 40px;
  }

  #kataage_ouenbu10th._lower._03 .survey {
    padding-block: 10%;
    background: url(../img/s_survey_bg.jpg) no-repeat center / cover;
  }
  #kataage_ouenbu10th._lower._03 .survey h2 {
    width: 91.5%;
    margin: 0 auto 6%;
  }
  #kataage_ouenbu10th._lower._03 .survey .survey_question {
    width: 93%;
    font-size: 3.8vw;
    text-align: center;
    margin: 0 0 4% 4%;
    padding: 0.7rem 5% 0.7rem 15%;
    line-height: 1.4;
  }
  #kataage_ouenbu10th._lower._03 .survey .survey_question .icon_q {
    width: 15%;
    left: -4%;
  }
  #kataage_ouenbu10th._lower._03 .survey .survey_txt {
    width: 96%;
    margin: 0 auto 5%;
  }
  #kataage_ouenbu10th._lower._03 .survey .survey_comment {
    padding-inline: 0;
  }

  #kataage_ouenbu10th._lower._03 .survey .survey_comment .survey_comment_item {
    width: 88.3%;
    padding-block: 4.3% 0;
    font-size: 3.6vw;
    margin-top: 4%;
  }
  #kataage_ouenbu10th._lower._03 .survey .survey_comment .survey_comment_item:first-child {
    margin-top: 0;
  }
  #kataage_ouenbu10th._lower._03 .survey .survey_comment .survey_comment_item:nth-child(even) {
    margin-top: 4%;
  }
  #kataage_ouenbu10th._lower._03 .survey .survey_comment .survey_comment_item .large {
    font-size: 115%;
    font-weight: var(--extraBold);
  }

  /* join */
  #kataage_ouenbu10th._lower._03 .join {
    padding: 14% 0 16%;
    background: url(../img/s_join_bg.jpg) no-repeat center / cover;
  }
  #kataage_ouenbu10th._lower._03 .join h2 {
    font-size: 9vw;
    line-height: 1.2;
    margin: 0 auto 8%;
  }
  #kataage_ouenbu10th._lower._03 .join h2::before {
    width: 105%;
    bottom: -12%;
    left: 50%;
  }
  #kataage_ouenbu10th._lower._03 .join h2 .ex {
    padding-left: 0.5rem;
  }
  #kataage_ouenbu10th._lower._03 .join_banner {
    width: 100%;
    padding-left: 5%;
    margin: 0 auto 10%;
  }
  #kataage_ouenbu10th._lower._03 .toppage_btn {
    width: 80%;
    font-size: 4vw;
    padding: 2.5rem;
  }
}
